@charset "utf-8";
/*---------------------
セクション名
----------------------*/


.top .contents .btn01 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin: -720px 0 0;
}

.top .contents .btn02 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin: -550px 0 0;
}

.top .contents .btn03 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin: -350px 0 0;
}

/* ハンバーガーメニュー */
.p_top .wrapper .inner {
  position: relative;
  width: 750px;
}
.p_top .wrapper .inner .menu-open {
  z-index: 1000;
  transition: top 0.8s, bottom 0.8s;
  position: absolute;
  top: 1010px;
  float: right;
  left: 270px;
  width: 50%;
  pointer-events: none;
}
.p_top .wrapper .inner .menu-open .h_menu {
  float: right;
  transform: translateX(100%);
  pointer-events: all;
  cursor: pointer;
}
.p_top .wrapper .inner .menu-open.fixed {
  position: fixed;
  top: auto;
  bottom: 150px;
}
.p_top .wrapper .inner .menu-open.stop {
  position: absolute;
  top: auto;
  bottom: auto;
}
.p_top .wrapper .inner .menu_cont .menu-top {
  display: inherit;
  margin: 0 auto;
  width: 750px;
}
.p_top .wrapper .inner .menu_cont .menu-top img {
  width: 100%;
}
.p_top .wrapper .inner .menu_cont img {
  display: block;
  margin: 0 auto;
}
.p_top .wrapper .inner .menu_close {
  position: absolute;
  top: 60px;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
}
.p_top .wrapper .inner .menu_box01 {
  margin: 0 auto;
  width: 750px;
  background: none;
  padding: 0;
  height: auto;
}
.p_top .wrapper .inner .menu_box01 li {
  position: relative;
  margin: 0;
}
.p_top .wrapper .inner .menu_box01 li a {
  border-bottom: none;
  padding: 0;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(1) {
  height: 142px;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(1) p {
  position: absolute;
  top: 20px;
  left: 23.5%;
  transform: translateX(-50%);
  width: 310px;
  height: 50px;
  z-index: 0;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(1) a {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 590px;
  height: 57px;
}
.p_top .wrapper .inner .menu_box01 li.bg {
    background: url("../img/top/modal/bg.png") no-repeat center center / cover;
    padding-inline: 30px;
    width: 750px;
    height: 427.5px;
    z-index: 0;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(2) > a:nth-of-type(1) {
    position: absolute;
    top: 0;
    display: block;
    border-bottom: 2px solid #3673a2;
    width: 690px;
    height: 200px;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(2) > a:nth-of-type(1) img {
    position: absolute;
    top: 66px;
    right: 20px;
    width: 545px;
    height: 75px;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(2) > a:nth-of-type(2) {
    position: absolute;
    top: 200px;
    display: block;
    width: 690px;
    height: 200px;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(2) > a:nth-of-type(2) img {
    position: absolute;
    top: 66px;
    right: 20px;
    width: 545px;
    height: 75px;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(3) {
    display: flex;
    justify-content: center; 
    padding-block: 30px;
    margin-inline: 30px;
    border-bottom: 2px solid #3673a2;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(3) a {
    display: flex;
    align-items: end;
    justify-content: center;
    width: 345px;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(3) a:nth-of-type(1) {
    border-right: 2px solid #3673a2;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(4) {
    display: flex;
    justify-content: center; 
    padding-block: 50px;
    margin-inline: 30px;
}
.p_top .wrapper .inner .menu_box01 li:nth-of-type(4) a img {
    padding-right: 20px;
}
.p_top .wrapper .inner .menu_box01 .menu_top {
  display: block;
}
.p_top .wrapper .inner #menu {
  display: none;
  position: fixed;
  z-index: 1001;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  overflow: auto;
  -ms-overflow-style: none;
}
.p_top .wrapper .inner #menu::-webkit-scrollbar {
  display: none;
}
.p_top .wrapper .inner #menu .menu_ttl {
  width: 750px;
  height: 200px;
  margin: 0 auto;
  position: relative;
}
.p_top .wrapper .inner #menu .menu_cont {
  position: relative;
}

.p_top .wrapper .inner .top .contents {
  position: relative;
}

